package com.ruoyi.web.work.service;

import java.util.List;
import com.ruoyi.web.work.domain.Introduction;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * @author lsw
 * @date 2024-07-10
 */
public interface IIntroductionService extends IService<Introduction>{
    List<Introduction> selectList(Introduction introduction);

    int updateStatus(Introduction introduction);
}
